.pc {
    display: none;
}

.sp {
    display: block;
}

body {
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    letter-spacing: 1px;
    -webkit-text-size-adjust: 100%;
}

img {
    width: 100%;
    transition: 1.5s;
}

.list-mv01 {
    opacity: 0;
    transform: translate(0,2%);
    -webkit-transform: translate(0,2%)
}

.mv01 {
    opacity: 1;
    transform: translate(0,0);
    -webkit-transform: translate(0,0)
}



#content section{
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}


.mv{
    position: relative;
    width: 100%;
    min-height: 100vh;
    margin-bottom: 10%;
    text-align: center;
    background: url(../images/sp/sp_bg.jpg) no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.mv h1{
    width: 70%;
    margin: 0 auto 46px;
}
.mv_inner{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.mv_txt{
    padding: 0 1vw;
    color: #fff;
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.11em;
    transition: 1.5s;
}
.mv_txt span{
    margin-right: -0.5em;
}

.tmExperiences{
    margin-bottom: 18%;
}
.tmExperiences_ttl{
    width: 90%;
    margin: 0 auto 8%;
}
.tmExperiences_img{
    margin-bottom: 5%;
    text-align: center;
}
.tmExperiences_txt{
    padding: 0 3%;
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: .045em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: 1.5s;
}

.tmTester{
    margin-bottom: 15%;
    padding-bottom: 5%;
    border-bottom: 1px solid #000;
}
.tmTester_ttl{
    width: 60%;
    margin: 0 auto 10%;
}
.tmTester_list{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.tmTester_list_item{
    width: calc(80%/2);
    margin: 0 4% 10%;
}

.topics{
    margin-bottom: 20%;
}
.topics_ttl{
    width: 55%;
    margin: 0 auto 5%;
}
.topics_img{
    margin-bottom: 8%;
    text-align: center;
}
.topics_btn{
    width: 40%;
    margin: 0 auto;
}

.bottom{
	width: 100%;
	margin: 10% auto 0;
    padding-bottom: 10%;
}

.bottom {
    margin-top: 10%;
}
.bottom li {
    margin-bottom: 5%;
}

@media screen and (max-width: 375px){
    .mv_txt{
        font-size: 4vw;
    }
}
